# Uses of Class
org.eclipse.equinox.p2.metadata.VersionFormatException

Packages that use VersionFormatException
Package
Description
org.eclipse.equinox.p2.metadata
Defines the metadata being handled by p2.

## Uses of VersionFormatException in org.eclipse.equinox.p2.metadata

Methods in org.eclipse.equinox.p2.metadata that throw VersionFormatException
Modifier and Type
Method
Description
`static IVersionFormat`
Version.`compile(String format)`
Compile a version format string into a compiled format..